# Database
# https://docs.djangoproject.com/en/1.11/ref/settings/#databases

DB_DIR = os.getenv('DB_DIR', os.path.join(BASE_DIR, 'db'))

if not os.path.exists(DB_DIR):
    os.makedirs(DB_DIR)

DATABASES = {
    'default': {
        'ENGINE': 'django.db.backends.sqlite3',
        'NAME': os.path.join(BASE_DIR, 'db', 'db.sqlite3'),
    }
}

